---
arch: x86_64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.20.7 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.7-x86_64-bios-tiny-vm-gcp
name: alpine-3.20.7-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.7
revision: '0'
version: '3.20'
built: '2025-07-16T03:21:49.754082'
uploaded: '2025-07-16T03:25:06.053163'
signed: '2025-07-16T18:35:10.191738'
released: '2025-07-16T18:35:18.459740'
artifacts:
metadata_updated: '2025-07-16T18:35:18.460337'
